﻿@charset "utf-8";
body{font: 12px Arial, "微软雅黑";}
* {
	margin: 0;
	padding: 0;
}
ul, li, dl, dd, dt {
	list-style: none;
}
a {
	text-decoration: none;
	color: #414141;
}
img {
	border: none;
	font-size: 12px;
	display: inline-block;
}
a:hover, #dangqian a {
	color: #c51007;
}
.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

.clear {
    line-height: 0;
    width: 0;
    height: 1px;
    clear: both;
    font-size: 0;
    overflow: hidden;
}
.warper {
	width: 100%; background:#f5f5f5;
}
.warpercon{ width:980px; padding:0 10px; background:#fff;box-shadow: 0 0 20px rgba(32,14,17,.15); margin:0 auto;}
.top {
	/*background:url(../images/top_bg.gif) repeat-x;*/
	height: 100px;
}
.logo {
	width:600px;
	float: left;
	padding: 6px 0 0 0;
}
.top01 { /*background:url(../images/top_bg01.gif) no-repeat;*/
	width: 344px;
	float: right;
	height: 85px;
	padding-top: 10px;
	font-size: 12px;
	color: #fff;
	font-family: Arial;
	text-align: right;
}
.topa1 {
	height: 42px;
	line-height: 38px;
}
.topa1 a {
	color: #666; display:inline;
}
.topa1 a:hover {
	color: #c51007;
	text-decoration: underline;
}
.search {
	background: url(../images/search_01.png) no-repeat;
	width: 279px;
	height: 18px;
	line-height: 18px;
	float: right;
	padding: 5px;
}
.search select {
	width: 86px;
	height: 18px;
	border: 1px solid #d5d5d5;
}
.search input {
	width: 131px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d5d5d5;
}
.search img {
	background: url(../images/search_02.png) no-repeat;
}
.menu { /*background:url(../images/menu_02.gif) repeat-x;*/
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	background: #c51007; border-radius:3px 3px 0 0;
}
.menu_01 {
	float: left;
}
.menu_02 {
	float: right;
}
.menu a {
	color: #fff;
	font-weight: bold;
	display: block;
	transition: none ease-out .3s;
}
.menu a:hover {
	color: #fff; background:#aa0e07;
}
.menu dl {
	width: 1000px;
	margin: 0 auto;
	font-size:14px;
}
.menu dd {
	float: left;
	width: 120px;
	float: left;
	text-align: center;
	border-right: solid 1px #aa0e07;
}
.menu dt:last-child{ border-right:0;}
.menu dt {
	/* background: url(../images/menu_04.gif) left top no-repeat; */
	float: left;
	width: 140px;
	padding-left: 1px;
	text-align: center;
	height: 40px;
	position: relative;
	transition: none ease-out .3s;
	border-right: solid 1px #aa0e07;
	border-left: solid 1px #ed0b00;
}
.menuli_div {
	background: #c51007;
	position: absolute;
	left: 1px;
	top:48px;
	width: 140px;
	zz-index: 9999;
	transition: all 0.3s ease-out 0s;
	opacity: 0;
	visibility: hidden;
	transform: translate3d(0px, 10px, 0px);
	-moz-transform: translate3d(0px, 10px, 0px);
	-webkit-transform: translate3d(0px, 10px, 0px);
	font-size:12px;
}
.menu dt:hover .menuli_div{ opacity:1; visibility:visible; top:30px;}
.menuli_div li {
	/* background: url(../images/menu_05.gif) no-repeat center bottom; */
	height: 35px;
	line-height: 35px;
	border-bottom: solid 1px #aa0e07;
	position: relative;
}
.menu dt ul li a {
	font-weight: normal;
	/* position:relative; */
}
.menu ul ul{position:absolute;width:120px;left: 120px;top: 0;background:#aa0e07;display: none;/* opacity: 0; *//* transition: none ease-out .3s; */-wekit-box-shadow: 0 0 10px rgba(0,0,0,0.1);/* box-shadow: 0 0 10px rgba(0,0,0,0.1); */}
.menu ul li:hover > ul{ display:block;}
.menu ul li:hover > ul li a:hover{ display:block; background:#8e0600;}
.menuli_hover .menuli_div {
	display: block;
}

.main{ padding:10px 0; border-bottom:solid 1px #ddd;}
/*.maincon {
	width: 960px;
	margin:0 auto;
	background: #fff;
	padding: 20px;
	box-shadow: 0 0 20px rgba(32,14,17,.15);
}*/
.bottom {
	margin-top: 10px;
	background: #c51007;
	height: 33px;
	line-height: 33px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	font-family: Arial;
}

.bottom a {
	color: #fff;
	margin: 0 5px; display:inline;
}
.bottom a:hover {
	text-decoration: underline;
	color: #fff;
}
.bottom02 {
	font-size: 12px;
	color: #2b2b2b;
	padding: 20px 0;
	text-align: center;
	font-family: Arial;
	line-height: 22px;
}
img, div, span, li, a {
	behavior: url(images/iepngfix.htc)
}




.container_con1{ width:1000px; margin:20px auto;}
.container_con1 dl {
    width:318px;
    margin-right:20px;
    float: left;
    border: solid 1px #eee;
    text-align:center; position:relative; height:130px;
}
.container_con1 dl dt{ float:left; width:100px; height:100px; margin:15px 0 0 15px;}
.container_con1 dl dd{ float:left; padding-left:20px;}
.container_con1 dl:last-child{ margin:0;}
.container_con1 dl dt .icon{width:100px;height:100px;overflow:hidden;background:url(../images/icon1.png) no-repeat;margin: 0 auto;transition: all ease-out .3s;}
.container_con1 dl dt .icon1{background-position:0 0;}
.container_con1 dl dt .icon2{background-position:-100px 0;}
.container_con1 dl dt .icon3{background-position:-200px 0;}
.container_con1 dl dt .icon4{background-position:-300px 0;}
.container_con1 dl:after{content:"";opacity: 0;width:0%;height: 100%;display: block;background-color: #f8f8f8;transition: all 0.6s ease 0s;position: absolute;top: 0;zz-index: -1;}
.container_con1 dl:hover:after{ opacity:1; width:100%;}
.container_con1 dl:hover .icon1{background-position:0 -100px;}
.container_con1 dl:hover .icon2{background-position:-100px -100px;}
.container_con1 dl:hover .icon3{background-position:-200px -100px;}
.container_con1 dl:hover .icon4{background-position:-300px -100px;}
.container_con1 dl dd h2{ padding:10px 0;}

.gjmoofl a{display:block;line-height:24px;text-align:left;color:#666;}

.gjmoofl a:hover{ color:#c51007;}

.moren a{display:block; background:#f5f5f5;border-radius:3px; width: 90px;height: 30px;text-align: center;line-height:30px; margin:10px auto;}
.moren a:hover,.container_con1 ul li:hover .moren a{ display:block; background:#c51007; color:#fff;}




#txt_banner{ width:1000px; margin:0 auto; position:relative;}
.title1_img{ position:absolute; left:255px; top:98px;}
.title2_img{ position:absolute; right:275px; top:98px;}



/* banner */



.about_cccccc p{ padding-bottom:10px; text-align:justify;}